import _LargeImage from './_LargeImage.js';

var LargeImage = function(){
return {
view: function(){
if(_LargeImage.src === null){
  return null;
  }
else{
  return m('img.img-responsive.large-image', {
    src: _LargeImage.src,
    onclick: function(e){
      e.stopPropagation();
      _LargeImage.src = null;
      }
    });
  }
}
};
};

export default LargeImage;